Debian Bug report logs - #377923
RM: cl-tclink -- RoQA; upstream version from 2002, low user count, orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 22:48:29 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>:
Bug#377923; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: cl-tclink -- Common Lisp bindings to the TrustCommerce transaction system
Date: Wed, 12 Jul 2006 00:33:00 +0200
Package: wnpp
Severity: normal

The current maintainer of cl-tclink, Matthew Danish <mdanish@andrew.cmu.edu>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cl-tclink
Binary: cl-tclink
Version: 3.3.1-3
Priority: optional
Section: devel
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Build-Depends: debhelper (>> 4.0.0), libssl-dev, tetex-bin, tetex-extra
Architecture: any
Standards-Version: 3.5.7.1
Format: 1.0
Directory: pool/main/c/cl-tclink
Files:
 4a0aa3418d78105a0adb76d1cce8b6b9 663 cl-tclink_3.3.1-3.dsc
 5c8e5ea7ea810aa069844652b4f5414c 15880 cl-tclink_3.3.1.orig.tar.gz
 2d6741d0d1afc28d7368bb446be5cb51 5248 cl-tclink_3.3.1-3.diff.gz

Package: cl-tclink
Priority: optional
Section: devel
Installed-Size: 92
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Architecture: i386
Version: 3.3.1-3.0.1
Depends: libc6 (>= 2.3.5-1), libssl0.9.8, common-lisp-controller (>= 3.37), cl-split-sequence, cl-uffi
Filename: pool/main/c/cl-tclink/cl-tclink_3.3.1-3.0.1_i386.deb
Size: 43694
MD5sum: d56e4bf4136c4aad4b95e4eeb3dda698
SHA1: fe168e4b120908328fb945654a03ae12e5ef2c93
SHA256: 90618444d22f7958fd50241335cba868a01c8c61ee699e5a700a31442f2a48da
Description: Common Lisp bindings to the TrustCommerce transaction system
 A foreign-function interface to the library provided by TrustCommerce for
 interfacing with their payment transaction gateway.  SSL support is
 handled by the library transparently.
Tag: devel::library, field::finance, langdevel::lisp, made-of::lang:lisp, protocol::ssl, role::content:data

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `ITA: cl-tclink -- Common Lisp bindings to the TrustCommerce transaction system' from `O: cl-tclink -- Common Lisp bindings to the TrustCommerce transaction system'. Request was from Matthew Danish <mdanish@andrew.cmu.edu> to control@bugs.debian.org. (Sat, 02 Jun 2007 23:06:06 GMT) Full text and rfc822 format available.

Owner recorded as Matthew Danish <mdanish@andrew.cmu.edu>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Thu, 07 Jun 2007 20:30:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Matthew Danish <mdanish@andrew.cmu.edu>:
Bug#377923; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Matthew Danish <mdanish@andrew.cmu.edu>. Full text and rfc822 format available.

Message #14 received at 377923@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 377923@bugs.debian.org
Subject: WNPP bug retitle
Date: Sat, 16 Feb 2008 11:59:15 -0700
retitle 377923 O: cl-tclink -- Common Lisp bindings to the TrustCommerce transaction system
noowner 377923
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 377923 ITA: cl-tclink -- Common Lisp bindings to the TrustCommerce transaction system
 owner 377923 !
 stop

Further comments on the work done in the bug sent to
377923@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: cl-tclink -- Common Lisp bindings to the TrustCommerce transaction system' from `ITA: cl-tclink -- Common Lisp bindings to the TrustCommerce transaction system'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 19:00:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Matthew Danish <mdanish@andrew.cmu.edu>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 19:00:06 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: cl-tclink -- RoQA; upstream version from 2002, low user count, orphaned' from `O: cl-tclink -- Common Lisp bindings to the TrustCommerce transaction system'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 19:27:08 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 19:27:08 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 377923-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 377923-close@bugs.debian.org
Cc: cl-tclink@packages.debian.org, cl-tclink@packages.qa.debian.org
Subject: Bug#377923: fixed
Date: Sun, 02 Mar 2008 22:17:55 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 cl-tclink |    3.3.1-3 | hurd-i386
 cl-tclink |    3.3.1-4 | source, alpha, amd64, arm, armel, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377923@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 31 Mar 2008 07:28:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:10:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.